## libwpd-bindings 0.1.0

=== debian/changelog ===
libwpd-bindings (0.1.0-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Wed, 17 Nov 2010 23:34:06 +0100
