=== debian/control ===
Source: libwpd-bindings
Section: libs
Priority: extra
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, swig, mono-gmcs (>= 2.0.0), mono-gac, libwpd-dev (>= 0.9.0), libwpd-tools, gcj-jdk, cli-common-dev (>= 0.5.7)
Standards-Version: 3.8.4
Bugs:

Package: libwpd-java
Architecture: any
Section: java
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Libwpd bindings for Java
 libwpd is a library for reading and writing WordPerfect(TM) documents.
 Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
 1.x/2.x/3.5e files are supported.  libwpd has complete support for the
 entire set of WordPerfect extended characters, too.
 .
 This package contains a Java binding for libwpd.

Package: libwpd0.1-cil
Architecture: any
Section: cli-mono
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: Libwpd bindings for CLI
 libwpd is a library for reading and writing WordPerfect(TM) documents.
 Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
 1.x/2.x/3.5e files are supported.  libwpd has complete support for the
 entire set of WordPerfect extended characters, too.
 .
 This package contains a CLI binding for libwpd.

Package: libwpd-cil-dev
Architecture: all
Section: libdevel
Depends: libwpd0.1-cil (>= ${source:Version}), libwpd0.1-cil (<< ${source:Version}.1~), ${misc:Depends}, pkg-config
Description: development files for Libwpd CLI bindings
 libwpd is a library for reading and writing WordPerfect(TM) documents.
 Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
 1.x/2.x/3.5e files are supported.  libwpd has complete support for the
 entire set of WordPerfect extended characters, too.
 .
 This package contains the development files for the libwpd CLI bindings.
