=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh --with cli $@ 

override_dh_auto_configure:
	./configure --prefix=/usr --libexecdir=/usr/lib/cli

override_dh_install:
	dh_install
	chmod 644 debian/libwpd-cil-dev/usr/lib/pkgconfig/libwpd-sharp-0.1.pc
	perl -pi -e 's,/usr/lib,/usr/lib/cli/wpd-0.1,' \
		debian/libwpd0.1-cil/usr/lib/cli/wpd-0.1/libwpd-sharp-0.1.la 

override_dh_makeshlibs:
	dh_makeshlibs -Nlibwpd0.1-cil
